
irc_server_name=group1-irc.ircddb.net
irc_server_port=9007
irc_channel=#dstar

irc_password=9XK6rKy8VYqcpcnU
rptr_call=DB0MYK

#debug=1

ext_app=net.ircDDB.dv.RptrApp

jdbc_class=org.postgresql.Driver
jdbc_url=jdbc:postgresql://127.0.0.1:5432/dstar_global
jdbc_username=dstar
jdbc_password=dstar123

rptr_fix_tables=yes

# debug_level=50

mheard_udp_port=12347

# QRG of module AD in MHz
#rptr_freq_AD=1242.550
# Range of module AD in miles
#rptr_range_AD=20
# Antenna hight above ground in meters
#rptr_agl_AD=25
# QRG of module B in MHz
rptr_freq_B=439.5625
# Duplex shift of module B in MHz
rptr_duplex_shift_B=-7.60
# Range of module B in miles
rptr_range_B=40
# Antenna hight above ground in meters
rptr_agl_B=30
rptr_pos_latitude=50.396389
rptr_pos_longitude=7.205278
rptr_pos_text1=Gaensehals  (JO30oj)
rptr_pos_text2=Mayen-Koblenz
rptr_info_url=http://dstar.prgm.org


